Last modified: 2013-04-22 16:14:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37051 - "Filter list" label and menu are broken in RTL
"Filter list" label and menu are broken in RTL
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
PageCuration (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Amir E. Aharoni
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-05-23 12:15 UTC by Amir E. Aharoni
Modified: 2013-04-22 16:14 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-05-23 12:15:07 UTC
I installed PageTriage and tried it with interface in Hebrew. It's mostly fine, but there's a big RTL display problem with the "Filter list" menu.

The "Filter list" menu label has an arrow (id="mwe-pt-dropdown-arrow"), which is placed on the wrong side of the label and points the wrong way.

The background of the menu itself has the wrong width and it doesn't appear properly behind begind the menu items.

Finally, the arrow at the "Set filters" button has a similar problem to the arrow at the "Filter list" label.
Comment 1 Ryan Kaldari 2012-08-13 17:39:21 UTC
Will investigate after we take care of some of the high priority bugs.
Comment 2 Amir E. Aharoni 2012-08-23 21:45:07 UTC
Patch in https://gerrit.wikimedia.org/r/#/c/21278/ .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links